/[packages]/obsolete
ViewVC logotype

Index of /obsolete

Files shown:0
Directory revision: 1463325 (of 2047448)
Sticky Revision:


File Rev. Age Author Last log entry
 Parent Directory        
svrcore/  1462577  4 years  wally   SILENT: merged into 389-ds-base
golly/  1460022  4 years  wally   SILENT: requires python2
libguac/  1457304  4 years  daviddavid   - libguac is now replaced/merged in guacd (SILENT)
task-python2/  1456082  4 years  daviddavid   - drop task-python2 as of python2 end of live (SILENT)
php-yrmcds/  1455000  4 years  mokraemer   remove old unmaintained package
php-pinba/  1454984  4 years  mokraemer   remove old unmaintained package
python-esmre/  1454602  4 years  guillomovitch   not compatible with python 3
python-pyamf/  1454376  4 years  wally   SILENT: python2 pkg
python2-cmd2/  1454374  4 years  wally   SILENT: python2 pkg
python-stsci.distutils/  1454371  4 years  wally   SILENT: python2 only
python-opuscoords/  1454370  4 years  wally   SILENT: python2 only
obmenu/  1454368  4 years  wally   SILENT: pygtk app
eee-control/  1454364  4 years  wally   SILENT: pygtk2.0 app
openshadinglanguage1.11/  1454325  4 years  daviddavid   - drop unused & uncompilable openshadinglanguage1.11 (SILENT)
openshadinglanguage1.9/  1454324  4 years  daviddavid   - drop unused & uncompilable openshadinglanguage1.9 (SILENT)
blender2.8/  1454272  4 years  daviddavid   - drop blender2.8 merged in main blender (SILENT)
gonvert/  1453907  4 years  wally   SILENT: Python2 app
pygtk2.0/  1453258  4 years  wally   SILENT: python2 pkg
glade3/  1453251  4 years  wally   SILENT: Old and basically unused gtk2 app
4digits/  1453249  4 years  wally   SILENT: Python2 app
sectool/  1453243  4 years  wally   SILENT: dead upstream
rabbitvcs/  1453241  4 years  wally   SILENT: Python2 and pygtk2.0 pkg
tegaki-gui/  1453230  4 years  wally   SILENT: python2 pkg
tegaki-recognize/  1453229  4 years  wally   SILENT: python2 pkg
tegaki-train/  1453228  4 years  wally   SILENT: Python2 pkg
openalchemist/  1453222  4 years  wally   SILENT: Old python2 pkg
key-mon/  1453217  4 years  wally   SILENT: Old python2 and gtk2 pkg
diffuse/  1453210  4 years  wally   SILENT: Old python2 and gtk2 pkg
samsung-tools/  1453200  4 years  wally   SILENT: Old python2 and gtk2 app
omnitux/  1452840  4 years  wally   SILENT: Old python2 pkg
urtsb/  1452838  4 years  wally   SILENT: old python2 pkg
openclass/  1452832  4 years  wally   SILENT: Old python2 pkg
wifi-radar/  1452830  4 years  wally   SILENT: old python2 pkg
python-kye/  1452827  4 years  wally   SILENT: python2 only pkg
python-kiwi/  1452826  4 years  wally   SILENT: python2 only pkg
pypar2/  1452823  4 years  wally   SILENT: Old python2 pkg
mcomix/  1452784  4 years  wally   SILENT: Old python2 pkg
gtg/  1452756  4 years  wally   SILENT: Old python2 pkg
gnutrition/  1452753  4 years  wally   SILENT: Old python2 pkg
driconf/  1452737  4 years  wally   SILENT: Python2 only
devidify/  1452735  4 years  wally   SILENT: Old and python2 only
comix/  1452733  4 years  wally   SILENT: Dead upstream and python2 only
childsplay/  1452717  4 years  wally   SILENT: Python2 only pkg
python-pypoppler/  1452361  4 years  wally   SILENT: python2 only
gourmet/  1452360  4 years  wally   SILENT: Python2 only
phat/  1452026  4 years  daviddavid   - drop phat (Unused and dead upstream for a while) (SILENT)
crda/  1447572  4 years  tmb   obsoleted by kernel-5.3.1-2.mga8
kernel-userspace-headers/  1447571  4 years  tmb   obsoleted by kernel-5.3.1-2.mga8
utopia-documents/  1443898  4 years  wally   SILENT: Doesn't build with recent popplers and patching is too time consuming
qimageblitz/  1443843  4 years  daviddavid   - drop old and no more used qimageblitz Qt4 apps (SILENT)
python-openid/  1443637  4 years  wally   SILENT: py2 only pkg
pyside-tools/  1443583  4 years  daviddavid   - drop old and no more used pyside-tools Qt4 apps (SILENT)
pyside/  1443582  4 years  daviddavid   - drop old and no more used pyside Qt4 apps (SILENT)
shiboken/  1443578  4 years  daviddavid   - drop old and no more used shiboken Qt4 apps (SILENT)
odoo/  1442420  4 years  wally   SILENT: Drop py2 pkg
fwbackups/  1440887  4 years  wally   SILENT: python2 pkg not ported to python3
python-keyczar/  1440871  4 years  wally   SILENT: Unused and dead upstream
python-typed-ast/  1437943  4 years  wally   SILENT: Not needed with python >= 3.8
python-pycrypto/  1437676  4 years  wally   SILENT: Old and unsecure, use python-pycryptodome or python-pycryptodomex instea…
quodlibet-plugins/  1436647  4 years  daviddavid   - drop old and unmaintained quodlibet-plugins (also not ported to Python 3) (SIL…
python-pyro415/  1432082  4 years  wally   SILENT: Seems to be unused
python-django-userprofile/  1431046  4 years  wally   SILENT: Old django pkg
python-django-tracking/  1431045  4 years  wally   SILENT: Old django pkg
python-django-staticfiles/  1431044  4 years  wally   SILENT: Old django pkg
python-django-south/  1431043  4 years  wally   SILENT: Old django pkg
python-django-sorting/  1431042  4 years  wally   SILENT: Old django pkg
python-django-profile/  1431041  4 years  wally   SILENT: Old django pkg
python-django-piston/  1431040  4 years  wally   SILENT: Old django pkg
python-django-pagination/  1431039  4 years  wally   SILENT: Old django pkg
libnm-qt/  1430846  4 years  daviddavid   - remove libnm-qt (old Qt4 stack dead upstream and no more needed by anything) (…
python-django-dpaste/  1430733  4 years  wally   SILENT: Replaced by python-dpaste
cnetworkmanager/  1427035  4 years  wally   SILENT: Old and nmcli from nm itself does the same
geoclue1/  1426881  4 years  wally   SILENT: Old and unused
emerillon/  1426880  4 years  wally   SILENT: Old, latest release in 2011
eclipse-subclipse/  1422814  4 years  daviddavid   SILENT: remove eclipse-subclipse now merged in eclipse-tm-terminal
qtcanvas3d5/  1422130  4 years  daviddavid   SILENT: obsoletes qtcanvas3d5 (Qt stack removed upstream since 5.13)
xbmc-addon-xvdr/  1418587  4 years  kekepower   - xbmc-addon-xvdr was discontinued and last commit in 2016
gtk-xfce-engine/  1398905  4 years  wally   SILENT: Old and unused
mathplot/  1397006  4 years  alexl   dead upstream
gtk-unico-engine/  1396191  4 years  wally   SILENT: Old and unused
miam-player/  1395445  4 years  akien   Drop miam-player, upstream stopped development (GH repo archived)
python-docker-py/  1395023  4 years  wally   SILENT: Replaced by python-docker
kernel-420-joeghi-pds/  1394742  4 years  ghibo   - EOL.
kernel-420-joeghi/  1394730  4 years  ghibo   SILENT: EOF
mseide-msegui/  1390345  4 years  alexl   dead apstream: author died in November 2018
kompozer-l10n/  1386367  4 years  wally   SILENT: Old and dead upstream
kompozer/  1386366  4 years  wally   SILENT: Old and dead upstream
cvsps/  1386049  4 years  daviddavid   - replaced by cvs-fast-export (SILENT)
bug-buddy/  1379997  4 years  wally   SILENT: Old gnome2 era app
gnome-speech/  1379992  4 years  wally   SILENT: Old and unused
postr/  1379991  4 years  wally   SILENT: Old and broken
labyrinth/  1379946  4 years  wally   SILENT: Old and unmaintained upstream
parano/  1379945  4 years  wally   SILENT: Old and dead upstream
dansguardian-children-blacklists/  1378570  4 years  daviddavid   - replaced by e2guardian-children-blacklists (SILENT)
dansguardian/  1378569  4 years  daviddavid   - replaced by e2guardian (SILENT)
golang-github-cucumber-cucumber-messages-go/  1378155  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
gherkin-go/  1378154  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-wrongdoc/  1378153  4 years  pterjan   No update since 2014 and not required by anything
ruby-gherkin/  1378152  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…
ruby-cucumber-tag_expressions/  1378151  4 years  pterjan   Remove ruby-cucumber and friends, it is now painful to package and not used by p…

  ViewVC Help
Powered by ViewVC 1.1.30